org.apache.felix.ipojo.manipulator

## Interface ResourceVisitor

    public interface ResourceVisitor

A `ResourceVisitor` is invoked when a potential class is

Author:
  Felix Project Team

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `visit(String name)` Visit a resource discovered in the original bundle.

### Method Detail

#### visit

    void visit(String name)

Visit a resource discovered in the original bundle.

Parameters:
  `name` - resource's name (format: org/objectweb/asm/Visitor.class)